Subject: Re: bug#36591: 26.2; Term's pager seems broken

From: Noam Postavsky <[email-masked]>
Date: Thu, 25 Jul 2019 13:28:25 -0400

Lars Ingebrigtsen <[email-masked]> writes:

>> Do you think the reversed check in set_process_filter_masks could cause
>> bugs for sockets too then?
>
> Do you mean Unix domain socket?  Hm...  I don't think I follow...

Not specifically, it's just that set_process_filter_masks is called in
two places, connect_network_socket and Fset_process_filter.  We're only
fixing the latter (in the release branch at least), so I was wondering
whether there could be problems stemming from the connect_network_socket
call.